---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hatsune Miku ~ Project DIVA
  repository: kara.moe
  conditions:
    tagPresence:
    - 10b144ba-23b0-412a-9d78-253af4ee10ae # Hatsune Miku -Project DIVA- Arcade Future Tone
    - 10b02228-184f-44b2-9807-5ee002c901f7 # Hatsune Miku -Project DIVA- X HD
    - 66206a6b-bbf7-48d6-99a1-32af0c2e6ad0 # Hatsune Miku -Project DIVA- extend
    - d28af18d-d544-4d0f-b955-99e6914230f2 # Hatsune Miku -Project DIVA- F
    - a22abd37-5fc3-49d9-8aef-9cda9851d992 # Hatsune Miku -Project DIVA- F 2nd
  actions:
    addTag:
    - tid: c52a4935-9040-4bce-8d4b-9f23ebaa602c # Hatsune Miku Project DIVA
      type: 18
